﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.WebSite.Resources.Views.SaleOrders {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class SaleOrders {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal SaleOrders() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ARGNS.WebSite.Resources.Views.SaleOrders.SaleOrders", typeof(SaleOrders).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add.
        /// </summary>
        public static string Add {
            get {
                return ResourceManager.GetString("Add", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The Sale Order was added correctly..
        /// </summary>
        public static string ADDOSO {
            get {
                return ResourceManager.GetString("ADDOSO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to All Document Status.
        /// </summary>
        public static string ADS {
            get {
                return ResourceManager.GetString("ADS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to All Document Type.
        /// </summary>
        public static string ADT {
            get {
                return ResourceManager.GetString("ADT", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Sales Order.
        /// </summary>
        public static string ASO {
            get {
                return ResourceManager.GetString("ASO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Assign Payment Method.
        /// </summary>
        public static string AssignPaymentMethod {
            get {
                return ResourceManager.GetString("AssignPaymentMethod", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Assign Payment Term.
        /// </summary>
        public static string AssignPT {
            get {
                return ResourceManager.GetString("AssignPT", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to By Code.
        /// </summary>
        public static string BC {
            get {
                return ResourceManager.GetString("BC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to By Name.
        /// </summary>
        public static string BN {
            get {
                return ResourceManager.GetString("BN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to By Catalog.
        /// </summary>
        public static string ByCatalog {
            get {
                return ResourceManager.GetString("ByCatalog", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cancel.
        /// </summary>
        public static string Cancel {
            get {
                return ResourceManager.GetString("Cancel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Customer Code.
        /// </summary>
        public static string CC {
            get {
                return ResourceManager.GetString("CC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Closed.
        /// </summary>
        public static string Closed {
            get {
                return ResourceManager.GetString("Closed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Customer Name.
        /// </summary>
        public static string CN {
            get {
                return ResourceManager.GetString("CN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Local Draft {0} successfully created.
        /// </summary>
        public static string CSLD {
            get {
                return ResourceManager.GetString("CSLD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Copy Sales Quotations.
        /// </summary>
        public static string CSQ {
            get {
                return ResourceManager.GetString("CSQ", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Copy to Sales Order.
        /// </summary>
        public static string CTSO {
            get {
                return ResourceManager.GetString("CTSO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Customer.
        /// </summary>
        public static string Customer {
            get {
                return ResourceManager.GetString("Customer", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Customers.
        /// </summary>
        public static string Customers {
            get {
                return ResourceManager.GetString("Customers", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Date.
        /// </summary>
        public static string Date {
            get {
                return ResourceManager.GetString("Date", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Document Num..
        /// </summary>
        public static string DN {
            get {
                return ResourceManager.GetString("DN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Reading error, please check the code..
        /// </summary>
        public static string ErrorCode {
            get {
                return ResourceManager.GetString("ErrorCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Generated Orders.
        /// </summary>
        public static string GeneratedOrders {
            get {
                return ResourceManager.GetString("GeneratedOrders", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Items were added correctly to the order.
        /// </summary>
        public static string IWACTTO {
            get {
                return ResourceManager.GetString("IWACTTO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Local Drafts.
        /// </summary>
        public static string LD {
            get {
                return ResourceManager.GetString("LD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Local Draft.
        /// </summary>
        public static string LocalDraft {
            get {
                return ResourceManager.GetString("LocalDraft", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to New Sales Order.
        /// </summary>
        public static string NSO {
            get {
                return ResourceManager.GetString("NSO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Open.
        /// </summary>
        public static string Open {
            get {
                return ResourceManager.GetString("Open", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Open Qty.
        /// </summary>
        public static string OpenQty {
            get {
                return ResourceManager.GetString("OpenQty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Payment Method.
        /// </summary>
        public static string PaymentMethod {
            get {
                return ResourceManager.GetString("PaymentMethod", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Preview.
        /// </summary>
        public static string Preview {
            get {
                return ResourceManager.GetString("Preview", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Requester.
        /// </summary>
        public static string Requester {
            get {
                return ResourceManager.GetString("Requester", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Save as Sales Order.
        /// </summary>
        public static string Save {
            get {
                return ResourceManager.GetString("Save", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Search.
        /// </summary>
        public static string Search {
            get {
                return ResourceManager.GetString("Search", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sales Invoices.
        /// </summary>
        public static string SIS {
            get {
                return ResourceManager.GetString("SIS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sale Order.
        /// </summary>
        public static string SO {
            get {
                return ResourceManager.GetString("SO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sales Order List.
        /// </summary>
        public static string SOL {
            get {
                return ResourceManager.GetString("SOL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sales Orders.
        /// </summary>
        public static string SOS {
            get {
                return ResourceManager.GetString("SOS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sales Quotations.
        /// </summary>
        public static string SQS {
            get {
                return ResourceManager.GetString("SQS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Split Sales Order.
        /// </summary>
        public static string SSO {
            get {
                return ResourceManager.GetString("SSO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Search Sales Quotation.
        /// </summary>
        public static string SSQ {
            get {
                return ResourceManager.GetString("SSQ", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Stock.
        /// </summary>
        public static string Stock {
            get {
                return ResourceManager.GetString("Stock", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The file already exists in the server, please upload a file with a different name..
        /// </summary>
        public static string TFAE {
            get {
                return ResourceManager.GetString("TFAE", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The Sale Order was updated correctly..
        /// </summary>
        public static string TSOWUS {
            get {
                return ResourceManager.GetString("TSOWUS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Update Local Draft.
        /// </summary>
        public static string ULD {
            get {
                return ResourceManager.GetString("ULD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Local Draft  successfully updated.
        /// </summary>
        public static string USLD {
            get {
                return ResourceManager.GetString("USLD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Update Sales Order.
        /// </summary>
        public static string USO {
            get {
                return ResourceManager.GetString("USO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to View Sales Order.
        /// </summary>
        public static string VSO {
            get {
                return ResourceManager.GetString("VSO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Welcome to WEB Sales.
        /// </summary>
        public static string Welcome {
            get {
                return ResourceManager.GetString("Welcome", resourceCulture);
            }
        }
    }
}
